@charset "UTF-8";

@media screen and (min-width:1560px){
.hero .type-wrap {
    font-size: 14px;
}
}

@media screen and (max-width:1155px){
.hero .type-wrap {
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-o-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
	-moz-transform-origin: 0px 0px;
	-webkit-transform-origin: 0px 0px;
	-o-transform-origin: 0px 0px;
	-ms-transform-origin: 0px 0px;
	transform-origin: 0px 0px;
	font-size: 10px;
}
}

@media screen and (max-width:1031px){
.hero .type-wrap {
	-moz-transform: scale(0.85);
	-webkit-transform: scale(0.85);
	-o-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
}
}

@media screen and (max-width:976px){
.hero .type-wrap {
	-moz-transform: scale(0.8);
	-webkit-transform: scale(0.8);
	-o-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
}
}

@media screen and (max-width:914px){
.hero .type-wrap {
	-moz-transform: scale(0.75);
	-webkit-transform: scale(0.75);
	-o-transform: scale(0.75);
	-ms-transform: scale(0.75);
	transform: scale(0.75);
}
}

@media screen and (max-width:865px){
.hero .type-wrap {
	-moz-transform: scale(0.7);
	-webkit-transform: scale(0.7);
	-o-transform: scale(0.7);
	-ms-transform: scale(0.7);
	transform: scale(0.7);
}
}


@media screen and (max-width:800px){
.hero .type-wrap {
	-moz-transform: scale(0.65);
	-webkit-transform: scale(0.65);
	-o-transform: scale(0.65);
	-ms-transform: scale(0.65);
	transform: scale(0.65);
}
}

/*@media screen and (max-width:752px){
.hero .type-wrap {
	-moz-transform: scale(0.6);
	-webkit-transform: scale(0.6);
	-o-transform: scale(0.6);
	-ms-transform: scale(0.6);
	transform: scale(0.6);
}
}

@media screen and (max-width:688px){
.hero .type-wrap {
	-moz-transform: scale(0.58);
	-webkit-transform: scale(0.58);
	-o-transform: scale(0.58);
	-ms-transform: scale(0.58);
	transform: scale(0.58);
}
}

@media screen and (max-width:668px){
.hero .type-wrap {
	-moz-transform: scale(0.55);
	-webkit-transform: scale(0.55);
	-o-transform: scale(0.55);
	-ms-transform: scale(0.55);
	transform: scale(0.55);
}
}


@media screen and (max-width:640px){*/
@media screen and (max-width:768px){
	
.hero .type-wrap {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
	
.hero .type-wrap {
    top: 41.4%;
    left: 6.2%;
    font-size: 16px;
}
}

@media screen and (max-width:640px){
	
.hero .type-wrap {
    top: 41.4%;
    left: 6.2%;
    font-size: 14px;
}
}

@media screen and (max-width:584px){
	
.hero .type-wrap {
    -moz-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -o-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}

}

@media screen and (max-width:492px){
	
.hero .type-wrap {
    -moz-transform: scale(0.85);
    -webkit-transform: scale(0.85);
    -o-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
}

}


@media screen and (max-width:460px){
	
.hero .type-wrap {
    -moz-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

}

@media screen and (max-width:425px){
	
.hero .type-wrap {
    -moz-transform: scale(0.75);
    -webkit-transform: scale(0.75);
    -o-transform: scale(0.75);
    -ms-transform: scale(0.75);
    transform: scale(0.75);
}

}

@media screen and (max-width:406px){
	
.hero .type-wrap {
    -moz-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    -o-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
}

}

@media screen and (max-width:376px){
	
.hero .type-wrap {
    top: 41.6%;
    left: 6.2%;
    font-size: 13px;
}

}




@media screen and (max-width:320px){


	
.hero .type-wrap {
    top: 41.4%;
    left: 6.2%;
    font-size: 11px;
}
	
}